<!DOCTYPE html>
<html>
    <head>
         <title>CSS width example</title>
    </head>
    <body style="margin:0px;">
        <h1 style="color: blue; font-size: 60px; text-align: center;">
            CSS WIDTH EXAMPLE
        </h1>
        
        <p style="width:98%; background: orange; padding: 1%;">
            The inline-size CSS property defines
            the horizontal or vertical size of an 
            element's block, depending on its writing 
            mode. It corresponds to either the width or 
            the height property, depending on the value of writing-mode.
        </p>
        <p style="width:98%; background: red; padding: 1%;">
            The inline-size CSS property defines
            the horizontal or vertical size of an 
            element's block, depending on its writing 
            mode. It corresponds to either the width or 
            the height property, depending on the value of writing-mode.
        </p>
    </body>
</html>